- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# opp_string Member List

This is the complete list of members for opp_string, including all inherited members.

buffer() | opp_string | `[inline]`
c_str() const | opp_string | `[inline]`
empty() const | opp_string | `[inline]`
operator=(const char *s) | opp_string | `[inline]`
operator=(const opp_string &s) | opp_string | `[inline]`
opp_string() | opp_string | `[inline]`
opp_string(const char *s) | opp_string | `[inline]`
opp_string(const opp_string &s) | opp_string | `[inline]`
reserve(unsigned size) | opp_string | `[inline]`
~opp_string() | opp_string | `[inline]`